#discussHeader{display:flex;margin-top:35px;padding-top:5px;border-left:0px !important;border-bottom:0px !important;border-right:0px !important}#discussHeader
div.left{flex-grow:1}#discussHeader div.left
b{font-size:14px}#discussHeader
div.right{text-align:right}#discussPosts{margin-left:0px;margin-top:20px}#discussPosts
div.dscMainBox{line-height:1.2;padding:10px;padding-top:3px;margin:10px
0px;border:1px
solid #888}#discussPosts
strong.dscPostSubject{font-size:13px}#discussPosts
div.msg{padding-top:5px}#postMsg{max-width:600px;margin:0
auto}#postMsg .highlight2-gradient{padding:5px
5px 5px 10px;font-size:16px;font-weight:bold}#postMsg
.highlight1{padding:10px}.dscDarkHeaderBox{padding:5px;margin-top:20px}.dscImgOutline{position:relative;top:-30px;left:0px;padding:1px;margin:10px
10px -20px 10px;z-Index:15;float:left}.dscImgPadding{padding:5px}.eform
label{width:12em;float:left;text-align:right;display:block;font-size:92%;font-weight:bold;padding:5px
0 3px 0;margin:0
0 5px 0}.eform
.formHint{font-style:italic;font-size:83%;filter:alpha(opacity=53);-moz-opacity: .53;opacity: .53;padding-left:10px}.eform
.required{color:red;font-size:80%}.eform.formNoTable
label{float:none;text-align:left;width:auto;padding:0;margin:10px
0 0 0}.eform.formNoTable
.formContentDiv{margin-left:0}.eform.formNoTable
.formHint{padding:0}.eform
INPUT.submit{margin-top:5px;font-size:133%}SPAN.cke_skin_kama{padding:0
!important}.formField{clear:left;margin-bottom:4px}.formContentDiv{margin-left:12em;padding:0}.cke_skin_v2>input{height:1px}.validationField{display:none}#progressOuter{margin-top:4px;height:7px;display:none;width:104px;position:relative;border:1px
solid #666}#progressInner{width:0;height:7px;vertical-align:middle;background:url('http://cdn.entropyhost.com/images/progress.gif')}#progressStatus{display:inline}div.formInfo{margin:8px
0}.ui-autocomplete{max-height:150px;overflow-y:auto;overflow-x:hidden;padding-right:20px}* html .ui-autocomplete{height:100px}.ui-autocomplete .ui-menu-item
a{color:black !important}